Operating Systems certified for use with NCR Counterpoint


Summary:

Operating Systems certified for use with NCR Counterpoint

Supported Operating Systems for use with NCR Counterpoint (Server and Workstation)

Solution:

Servers:

Workstations / Terminals:

 

 

Version

Windows XP Professional

Windows Embedded POSReady 2009

Windows 7

Windows Server 2003

Windows Server 
2008 R2

Windows 8/Windows 10

Windows Server 
2012 R2

Windows Server 2016

         

 

32-bit

64-bit

32-bit

64-bit

32-bit

64-bit

32-bit

64-bit

32-bit

64-bit

64-bit

V8.3.8

Y**

Y**

N

N

Y

N

N

N

N

N

N

N

N

V8.3.9

Y**

Y**

Y*

Y*

Y

N

Y*

Y*

N

N

N

N

N

V8.4

Y**

Y**

Y*

Y*

Y

N

Y*

Y*

N

N

N

N

N

 V8.5

 N

 Y* Only 8.5.2 and earlier.

Y

 Y

 N

 N

 Y

 N

N

Y

Y   
8.5.4.1 and greater

v8.5.6.4

N

N

N

N

N

N

?

?

N

Y

N

Y

Y

 

  **For supported Operating systems for use with NCR Secure Pay, see KB876

XP Professional is not supported in 8.5 , and is not supported for use with NCR Secure Pay.

 *The Standard and Enterprise editions of Windows Server 2008 and Windows 7 are certified for use as NCR Counterpoint servers. 

Other editions of Windows Server 2008 are not certified. Refer to Windows 7 / Windows Server 2008 Certification for more information about known issues with various third-party components and devices in Windows Server 2008 environments. Windows 7 and Windows Server 2008 64 bit is not supported for a NCR Counterpoint workstation.

NOTE: Windows 8, SQL 2012, and Windows Server 2012 are not certified for use with 8.4 NCR Counterpoint.
These are certified for use with NCR Counterpoint V8.5.

          None of Windows OS ’Home’ versions are certified with NCR Counterpoint (8.4 or 8.5)

 



Article ID: 450
Created On: Thu, Aug 21, 2014 at 3:03 PM
Last Updated On: Tue, Apr 26, 2022 at 12:47 PM

Online URL: https://counterpoint.knowledgebase.co/article-450.html